RubyGems Navigation menu

abrt 0.0.1

Provides ABRT reporting support for applications written using Ruby.

Gemfile
          gem 'abrt', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install abrt -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Vít Ondruch

Owners:

Total downloads 18,698

For this version 6,062

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - October 22, 2013 (11.5 KB)
  2. 0.0.5 - May 6, 2013 (9.5 KB)
  3. 0.0.3 - July 17, 2012 (6.5 KB)
  4. 0.0.2 - July 9, 2012 (6 KB)
  5. 0.0.1 - April 16, 2012 (5.5 KB)

Development Dependencies: